/*5. Write a query in SQL to display those employees who contain a letter z to their first name and also display their last name,
department, city, and state province.*/
SELECT E.first_name,E.last_name,  
   D.department_name, L.city, L.state_province  
     FROM employees E   
      JOIN departments D    
       ON E.department_id = D.department_id   
        JOIN locations L   
         ON D.location_id = L.location_id   
           WHERE E.first_name LIKE  '%z%';